{
  "id": 5541192,
  "name": "William A. Kober and Gertrude S. Kober, appellees, v. Alva H. Krom and Winifred C. Krom, appellants",
  "name_abbreviation": "Kober v. Krom",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,406",
  "first_page": "647",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 303,
    "ocr_confidence": 0.534,
    "sha256": "1034c5674cf8a8b8602fe1423085669740c99beb38373127c13457028265f3b6",
    "simhash": "1:424a06eeda0f0513",
    "word_count": 48
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William A. Kober and Gertrude S. Kober, appellees, v. Alva H. Krom and Winifred C. Krom, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Robert H. Holmes, for appellants.",
      "Kamfner & Halligan, for appellees; Arthur J. Goldberg, of counsel."
    ],
    "corrections": "",
    "head_matter": "William A. Kober and Gertrude S. Kober, appellees, v. Alva H. Krom and Winifred C. Krom, appellants.\nGen. No. 34,406.\nOpinion filed April 15, 1931.\nRobert H. Holmes, for appellants.\nKamfner & Halligan, for appellees; Arthur J. Goldberg, of counsel."
  },
  "file_name": "0647-05",
  "first_page_order": 707,
  "last_page_order": 708
}
